.backpdts{
    background-image: url(../img/bg1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    position: relative;
    padding-top: 180px;
}

.pdtsInfo{
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    position: relative;
}

.pdtsInfo .pdtsInfocontent{
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
    padding: 50px 0 200px;
}

.pdtsInfo .pdtsInfocontent h1{
    font-size: 50px;
    font-family: 'Titillium Web',sans-serif;
    font-weight: 600;
    color: #fff;
    margin: 0;
    text-align: center; 
}

.pdtsInfo .pdtsInfocontent h6{
    color: #fff;
    margin: 10px 0;
    font-weight: 600;
    font-size: 20px;
    text-align: center; 
}

.pdtsInfo .pdtsInfocontent p{
    color: #fff;
    font-size: 18px;   
    text-align: center; 
}
















.pdts-items .pdts-items-container {
    width: 85%;
    max-width: 1640px;
    margin: 0 auto;
    position: relative;
    background-color: #FAFAFA;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 60px;
    margin-top: -160px;
}

.blockpdts .famillepdts{
    background: #FFFFFF;
    padding: 0 20px;
    border-radius: 10px;
}

.blockpdts .famillepdts .famillepdts-header{
    padding: 10px 0px;
    border-bottom: 1px solid #E9E9F0;
    height: 60px;
    display: flex;
    align-items: center;
}

.blockpdts .famillepdts .famillepdts-header h2{
    font-size: 20px;
    color: #220E40;
    font-weight: 700;
    margin-bottom: 0;
}

.blockpdts .famillepdts .famillepdts-body{
    padding: 20px 0;
}

.blockpdts .famillepdts .famillepdts-body .nav{
    flex-direction: column;
    height: calc(100vh - 230px);
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
    padding: 0;
}

/* width */
.blockpdts .famillepdts .famillepdts-body .nav::-webkit-scrollbar {
    width: 8px;
}
  
  /* Track */
.blockpdts .famillepdts .famillepdts-body .nav::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
   
  /* Handle */
.blockpdts .famillepdts .famillepdts-body .nav::-webkit-scrollbar-thumb {
    background: #220E40; 
    border-radius: 10px;
}

.blockpdts .famillepdts .famillepdts-body .nav .nav-item .nav-link{
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #64607D;
}

.blockpdts .famillepdts .famillepdts-body .nav .nav-item .nav-link.active {
    background: #E9EDF3;
    color: #220E40;
}

.blockpdts .famillepdts .famillepdts-body .nav .nav-item .nav-link .nav-info .logoinfopdt {
    display: flex;
    align-items: center;
    gap: 10px;
}

.blockpdts .famillepdts .famillepdts-body .nav .nav-item .nav-link .nav-info .logoinfopdt .icnpdt {
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #220E40;
}

.blockpdts .famillepdts .famillepdts-body .nav .nav-item .nav-link .nav-info .logoinfopdt .namepdt {
    font-size: 17px;
    font-weight: 600;
    padding-left: 5px;
    margin: 0;
}

.blockpdts .famillepdts .famillepdts-body .nav .nav-item .nav-link .nav-info .descriptpdt {
    font-size: 13px;
    padding-top: 5px;
    font-weight: 300;
    margin: 0;
}

.blockpdts .famillepdts .famillepdts-body .nav .nav-item .detailpdt{
    padding: 0px 10px;
    font-size: 16px;
    color: #220E40;
}










.blockpdts .detailpdts{
    background: #FFFFFF;
    padding: 0 20px;
    border-radius: 10px;
}

.blockpdts .detailpdts .detailpdts-header {
    padding: 10px 0px;
    border-bottom: 1px solid #E9E9F0;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.blockpdts .detailpdts .detailpdts-header h2 {
    font-size: 20px;
    color: #220E40;
    font-weight: 700;
    margin-bottom: 0;
}

.blockpdts .detailpdts .detailpdts-body {
    margin: 20px 0;
    height: calc(100vh - 210px);
    overflow: auto;
}

.blockpdts .detailpdts .detailpdts-body .tabsbtnproduct {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    grid-gap: 10px;
    padding: 0px 6px 14px;
}

/* width */
.blockpdts .detailpdts .detailpdts-body .tabsbtnproduct::-webkit-scrollbar {
    width: 5px;
    height: 4px;
    cursor: pointer;
  }
  
  /* Track */
  .blockpdts .detailpdts .detailpdts-body .tabsbtnproduct::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  .blockpdts .detailpdts .detailpdts-body .tabsbtnproduct::-webkit-scrollbar-thumb {
    background: #385f9875; 
  }

.blockpdts .detailpdts .detailpdts-body .tabsbtnproduct .tabproduct {
    background: #F7F8F9;
    color: #64607D;
    text-align: center;
    font-size: 16px;
    white-space: nowrap;
    cursor: pointer;
    font-weight: 600;
    padding: 5px 15px;
    border-radius: 5px;
    border: none;
    font-weight: 600;
}

.blockpdts .detailpdts .detailpdts-body .tabsbtnproduct .tabproduct.active{
    background: #E9EDF3;
    color: #264E89;
    font-weight: 700;
}   

.blockpdts .detailpdts .detailpdts-body .contentTabProducts .tabscontent{
    margin-top: 20px;
}   

.blockpdts .detailpdts .detailpdts-body .contentTabProducts .tabscontent h3{
    font-size: 20px;
    color: #220E40;
    font-weight: 600;
}

.blockpdts .detailpdts .detailpdts-body .contentTabProducts .tabscontent div p{
    font-size: 16px;
    color: #220E40;
}





/*product empty*/
.touchecase {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.touchecase img {
    width: 80px;
    cursor: pointer;
}

.touchecase h1 {
    color: #220E40;
    font-size: 25px;
    font-weight: 700;
    font-family: 'Titillium Web';
    padding-top: 2vh;
}

.touchecase p {
    font-size: 20px;
    color: #220E40;
    font-family: 'Titillium Web';
    font-weight: 400;
    text-align: center;
    padding: 15px 29px;
}
